View Issue Details

IDProjectCategoryView StatusLast Update
0000211Application Manager[All Projects] Feature Requestpublic2016-08-14 00:19
ReporterJon 
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Projectionnone 
Product VersionAlpha 0.1Product BuildAlpha 
Target VersionGamma 0.1Fixed in VersionAlpha 0.2 
Summary0000211: Application helplinks
DescriptionProvide help link for applications. The link should offer help on more advanced setup or how to customize what they have had installed.
TagsNo tags attached.
StageComplete

Activities

Jon

2015-06-14 21:10

manager   ~0000626

These issues/features have no timeframe for development

administrator

2015-12-01 12:59

administrator   ~0001087

marking issue as resolved as the file database will be released in due course.

Issue History

Date Modified Username Field Change
2015-06-10 20:45 Jon New Issue
2015-06-14 21:10 Jon Status new => acknowledged
2015-06-14 21:10 Jon Note Added: 0000626
2015-06-25 14:33 Jon Status acknowledged => assigned
2015-06-25 18:54 Jon Status assigned => feedback
2015-06-25 18:55 Jon Target Version Future - Wishlist. => Gamma 0.1
2015-06-26 21:51 Jon Build => Alpha
2015-12-01 12:59 administrator Note Added: 0001087
2015-12-01 12:59 administrator Status feedback => resolved
2015-12-01 12:59 administrator Fixed in Version => Alpha 0.2
2015-12-01 12:59 administrator Resolution open => fixed
2016-08-13 23:55 administrator Stage => Unknown
2016-08-14 00:19 Jon Stage Unknown => Complete